/*  TemplateName=CustomStyle.tpt */


/*  $Header: /home/cvs/cvsroot/site_data/001/00000001/static_data/css/CustomStyle.css,v 1.8 2003/07/24 23:47:39 paulj Exp $  */


/*
	These are the styles peculiar to this site. Any styles
	specified in this file will override the baseline
	styles for the Convio product. The styles must be in
	this file so that they will be available in th
	Internet Exporer WYSIWYG HTML editor as well as in the
	Page Wrapper.

	Convio does not maintain this file once it has been
	delivered to the client.
*/

/* this starts the styles for the blueprint wrapper */

P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
	font-family: arial, Helvetica, sans-serif;
	font-size: 10pt;
}


body {  
	font-family: arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}


hr {
	margin-right: 10;
	margin-left: 10;
	width: 100%;
	height: 1px;
	background-color: #000000;
	border: 0px solid #000000;
}


a.topNav:link,
a.topNav:active,
a.topNav:visited {
	color: white;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	font-family: arial, Helvetica, sans-serif;
}
a.topNav:hover {
	color: #FFFF66;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	font-family: arial, Helvetica, sans-serif;
}

a.bottomnav:link,
a.bottomnav:active,
a.bottomnav:visited,
a.bottomnav:hover {
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	font-family: arial, Helvetica, sans-serif;
}

a, a:link, a:visited {
	color : #003399;
	font-size: 10pt;
	text-decoration : none;
	font-family: arial, Helvetica, sans-serif;
}

a:hover, a:active {
	color : #003399;
	font-size: 10pt;
	text-decoration : underline;
	font-family: arial, Helvetica, sans-serif;
}

.SectionHead {
	font-family: arial, Helvetica,  sans-serif;
}

p.cstmTitle {
	font-size: 14pt;
	font-family: arial, Helvetica, sans-serif;
}

.ObjTitle {

	color: #039;
	font-size: 12pt;
    font-family: arial, Helvetica,  sans-serif;
}


.ProgressBox {
	font-family: arial, Helvetica,  sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

.ProgressBoxCurrent {
	font-family: arial, Helvetica,  sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

table.ProgressBox {
	padding-right : 4px;
	padding-left : 4px;
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}

a.ProgressBox:link {
	font-size: 8pt;
	text-decoration:none;
}


a.ProgressBox:visited {
	font-size: 8pt;
	text-decoration:none;
}


a.ProgressBox:hover {
	font-size: 8pt;
	font-weight: bold;
	text-decoration:none;
}

.Instructions {
	color: white;
	background-color : #069;
	background-image: URL(../images/sp.gif);
	font-family: arial, Helvetica,  sans-serif;
	font-size: 8pt;
	font-weight: bold;
	padding: 4px 4px 1px 4px;
	margin-bottom: 0px;
	margin-top: 0px;
}

td.Instructions {
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}

a.whitelink, a.whitelink:link, a.whitelink:visited, a.whitelink:hover, a.whitelink:active {
	color: white;
	font-family: arial, Helvetica,  sans-serif;
	font-size: 9pt;
}


.FormBox {
	font-family: arial, Helvetica,  sans-serif;
	font-size: 8pt;
	background-color: white;
	background-image: URL(../images/sp.gif);
}

div.FormBox {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
	width: 600px
}

div.FormBoxNoWidth {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

table.FormBox {
	border: #669 1px solid;
	border-collapse: collapse;
}

.FormBox .Divider {
	background-color: white;
}

.FormBoxNoWidth .Divider {
	background-color: white;
}

.FormBox .dividerHeading {
	background-color: white;
}

.FormBoxNoWidth .dividerHeading {
	background-color: white;
}

/* this ends the styles for the blueprint wrapper */

a.leftnav:link,
a.leftnav:active,
a.leftnav:visited {
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	font-family: arial, Helvetica, sans-serif;
}
a.leftnav:hover {
	color: #471975;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	font-family: arial, Helvetica, sans-serif;
}

#cyanlist {
list-style-image: url(../images/content/pagebuilder/13067.png);
}

#cyanlist li {margin-left:-15px; margin-bottom:4px;}

#arrowlist {
list-style-image: url(../images/content/pagebuilder/10654.gif);
}

.tenpoint {font-size: 10pt;}

a.cyanlist:link,
a.cyanlist:active,
a.cyanlist:visited {
	color: #330066;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	font-family: arial, Helvetica, sans-serif;
}
a.cyanlist:hover {
	color: #330066;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: underline;
	font-family: arial, Helvetica, sans-serif;
}

#arrowlist li {margin-left:-15px;}

.navbox {border: 1px solid #006666;}

#highlightbox {
background: #FFD700;
border: 1px solid #DC143C;
}


#campaignbox {
border: 1px solid #330066;
font-size: 8pt;
}

#campaignbox p, li {font-size:8pt;}
#highlightbox p, li {margin-left:5px;}

h1 {
	font-size: 14pt;
    font-family: arial, Helvetica,  sans-serif;
}

h2 {
	font-size: 12pt;
                     font-weight: bold;
                     color: #330066;
                     font-family: arial, Helvetica,  sans-serif;
}

h3 {
	font-size: 10pt;
                     text-decoration: underline;
                     font-family: arial, Helvetica,  sans-serif;
}

.title1 {
	font-weight: bold;
                     text-decoration: italic
                     color: #330066;
                     font-family: arial, Helvetica,  sans-serif;
}

.title2 {
	font-weight: bold;
                     text-decoration: italic
                     color: #008080
                     font-family: arial, Helvetica,  sans-serif;
}

.navheader {background-color:#006666; font-weight:bold; color:#ffffff;}

.donatenavheader {background-color:#330066; font-weight:bold; color:#ffffff;}

#campaignheader {background-color:#330066; font-weight:bold; color:#ffffff; font-size:8pt;}

#campaignheader p {font-size:8pt;}

.campaignheadertext {padding-top:4px; padding-bottom:4px; padding-left:5px; font-size:8pt;}

#highlightheader {background-color:#DC143C; font-weight:bold; color:#ffffff; font-size:8pt;}

#highlightheader p {font-size:8pt;}

.highlightheadertext {padding-top:4px; padding-bottom:4px; padding-left:5px; font-size:8pt;}

/* dtm 7-29-2013 */

#action-alert #column2 fieldset {font-family: Rooney-Regular,Georgia,Serif;font-size:12px;}

#action-alert.form .submit-wrap input {background-color:#2CABE1;}

/* dtm 8-12-2013 */

body#convio .AdvocacyNSFix br {display:block;margin-bottom:.5em;}
body#convio input[type=&quot;reset&quot;] {display:none;}
